{
  "packAction.copyId.description": "Удерживайте %s, чтобы скопировать",
  "packAction.copyId.success": "ID скопирован!",
  "packAction.copyId.title": "Скопировать ID пака",
  "packAction.reloadSettings.description": "Удерживайте %s, чтобы перезагрузить",
  "packAction.reloadSettings.success": "Настройки перезагружены!",
  "packAction.reloadSettings.title": "Перезагрузить настройки",
  "packAction.toggleDebug.description": "Удерживайте %s, чтобы переключить",
  "packAction.toggleDebug.success": "Режим переключён!",
  "packAction.toggleDebug.title": "Показать ID паков"
}